{

  "SqlRun": {
    "Config": {
      /* 数据库类型，可为  mysql mssql sqlite */
      "type": "sqlite",
      /* 连接字符串 */
      "ConnectionString": "data source=Data/example.db"
    }
  },



  "SqlBackup": {

    "SqlServerBackup": {
      /* 连接字符串 */
      "ConnectionString": "Data Source=.;Database=Db_Dev;UID=sa;PWD=123456;",
      /* 备份文件所在文件夹的路径,若不指定则为当前路径下的"Data/SqlServerBackup"文件夹 */
      "BackupPath": "",
      /* mdf数据库文件所在文件夹的路径,若不指定则为sqlserver系统路径 */
      "MdfPath": ""
    },

    "MySqlBackup": {
      /* 连接字符串 */
      "ConnectionString": "Data Source=.;Port=3306;Database=Db_Dev;SslMode=none;User Id=root;Password=123456;CharSet=utf8;",
      /* 备份文件所在文件夹的路径,若不指定则为当前路径下的"Data/MySqlBackup"文件夹 */
      "BackupPath": ""
    }

  },



  "SqlVersion": {
    "Config": {
      "provider": "Sqlite",
      "connectionString": "data source=Data/example.db",
      "sqlVersionEditable": "true"
    }
  },


  "Vitorm": {
    "Data": [
      {
        "namespace": "Sqler.DataEditor.Entity",
        "provider": "Sqlite",
        "connectionString": "data source=Data/example.db"
      },
      {
        "namespace": "Sqler.DataEditor.Config",
        "provider": "Sqlite",
        "connectionString": "data source=Data/Sqler.DataEditor.Config.db"
      },

      //{
      //  "namespace": "Sqler.Config",
      //  "provider": "Sqlite",
      //  "connectionString": "data source=Data/Sqler.Config.db"
      //},
      {
        "namespace": "Sqler.Menu",
        "provider": "Sqlite",
        "connectionString": "data source=Data/Sqler.Menu.db"
      },

      {
        "name": "SqlVersion_SqlCode",
        "namespace": "Sqler.SqlVersion.Entity",
        "provider": "File",
        "connectionString": "Data/SqlVersion"
      }
    ]
  }
}